// Written by retoor@molodetz.nl

// This source code demonstrates a simple main function that utilizes functions from the "remo" library to print and retrieve a string.

// Includes: "remo.h" (not part of the standard library)

// MIT License

#include "remo.h"

int main() {
    remo_print();
    printf("<%s>", remo_get("zany"));
    return 0;
}